### Enumeration

# Clutter FrameClockMode

since: 14

#### Declaration

    enum Clutter.FrameClockMode

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_FRAME_CLOCK_MODE_FIXED`
  No description available.
  - Value: `0`
  - Nickname: `fixed`
  - Available since: 14
`CLUTTER_FRAME_CLOCK_MODE_VARIABLE`
  No description available.
  - Value: `1`
  - Nickname: `variable`
  - Available since: 14